#splashblock {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; MARGIN: 5% auto auto; WIDTH: 498px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#middle {
	BACKGROUND: url(../img/bg_vlam_01.jpg) no-repeat left bottom
}
#logo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 50px; PADDING-LEFT: 50px; PADDING-RIGHT: 50px; PADDING-TOP: 50px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL LI {
	DISPLAY: inline; FLOAT: left
}
#bottomrow {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #333333; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #999999; CLEAR: both; FONT-SIZE: 14px; PADDING-TOP: 5px
}
#flags UL LI {
	TEXT-ALIGN: right; FLOAT: left
}
#selectionrow UL LI A {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #a6630c; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 30px; COLOR: #ffffff; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 5px
}
#selectionrow .w1 {
	WIDTH: 243px
}
#selectionrow .w2 {
	WIDTH: 243px
}
#flags .w1 {
	WIDTH: 97px
}
#flags .w2 {
	WIDTH: 99px
}
#flags .w3 {
	WIDTH: 100px
}
#flags .w4 {
	WIDTH: 100px
}
#flags .w5 {
	WIDTH: 100px
}
#selectionrow UL LI A:hover {
	BACKGROUND-COLOR: #407f19; TEXT-DECORATION: none
}
